from django.contrib import admin

from .models import Tikette, Tikategory, Tisub

admin.site.register(Tikette)
admin.site.register(Tikategory)
admin.site.register(Tisub)

# Register your models here.
